body {
  font-family: Roboto, sans-serif;
  color: #333;
  font-size: 16px;
  line-height: 22px;
}
h1 {
  margin-bottom: 0px;
  font-family:'Palatino Linotype', 'Book Antiqua', Palatino, serif;
  color: white;
  font-size: 55px;
  line-height: 110%;
  font-weight: 500;
  text-align: left;
  text-shadow: black 1px 1px 6px;
}
h2 {
  margin-bottom: 15px;
  padding-right: 40px;
  -webkit-transition: all 500ms ease;
  transition: all 500ms ease;
  font-family:'Palatino Linotype', 'Book Antiqua', Palatino, serif;
  color: white;
  font-size: 20px;
  line-height: 125%;
  font-weight: 400;
  text-align: left;
  text-shadow: black 1px 1px 6px;
}
h3 {
  position: relative;
  left: 0px;
  top: 0px;
  right: 0px;
  margin-top: 0px;
  margin-bottom: 15px;
  opacity: 1;
  font-family:'Palatino Linotype', 'Book Antiqua', Palatino, serif;
  color: #006;
  font-size: 22px;
  line-height: 30px;
  font-weight: 700;
  text-align: left;
}
h4 {
  margin-top: 10px;
  margin-bottom: 10px;
  font-size: 18px;
  line-height: 24px;
  font-weight: 700;
}
h5 {
  margin-top: 10px;
  margin-bottom: 10px;
  font-size: 14px;
  line-height: 20px;
  font-weight: 700;
}
h6 {
  margin-top: 10px;
  margin-bottom: 10px;
  font-size: 12px;
  line-height: 18px;
  font-weight: 700;
}
p {
  position: relative;
  left: 0px;
  top: 0px;
  right: 0px;
  margin-top: 10px;
  margin-bottom: 5px;
  font-family: Verdana, Geneva, sans-serif;
  color: #362e70;
  font-size: 15px;
  line-height: 160%;
  font-weight: 500;
}
.button {
  display: inline-block;
  height: 34px;
  margin-top: 10px;
  margin-right: 14px;
  padding: 8px 10px;
  border: 2px solid #fff100;
  border-radius: 3px;
  background-color: transparent;
  box-shadow: rgba(0, 0, 0, 0.21) 0px 2px 1px 0px;
  -webkit-transition: background-color 300ms ease, box-shadow 300ms ease, color 300ms ease;
  transition: background-color 300ms ease, box-shadow 300ms ease, color 300ms ease;
  font-family: Verdana, Geneva, sans-serif;
  color: #fff100;
  font-size: 15px;
  line-height: 16px;
  font-weight: 700;
  text-align: center;
  text-decoration: none;
}
.button:hover {
  border-color: #7085c0;
  background-color: #b1bfe3;
  color: #006;
}
.button.hollow {
  margin-top: 20px;
  padding-right: 10px;
  padding-left: 10px;
  border-width: 1px;
  border-color: transparent;
  border-radius: 3px;
  background-color: #d9e2f7;
  box-shadow: #006 1px 1px 3px 0px;
  color: #006;
  text-shadow: none;
}
.button.hollow:hover {
  background-color: #489fd9;
  box-shadow: rgba(0, 0, 0, 0.09) 0px 2px 1px 0px, #489fd9 0px 0px 0px 2px inset;
  color: white;
  text-shadow: none;
}
.button.in-pricing {
  display: block;
  margin-top: 19px;
  margin-right: 0px;
  padding-top: 10px;
  padding-bottom: 10px;
}
.logo-text {
  margin-top: 24px;
  font-family:'Roboto Slab', sans-serif;
  color: #1c1c1c;
  font-size: 27px;
  font-weight: 500;
}
.logo-text.footer {
  margin-top: 0px;
  margin-bottom: 19px;
  color: #e6eaed;
}
.navigation {
  position: fixed;
  left: 0px;
  top: 0px;
  right: 0px;
  background-color: white;
  box-shadow: rgba(0, 0, 0, 0.09) 0px 1px 0px 0px;
}
.nav-link {
  padding: 26px 17px;
  box-shadow: transparent 0px 3px 0px 0px inset;
  -webkit-transition: box-shadow 500ms ease, color 300ms ease;
  transition: box-shadow 500ms ease, color 300ms ease;
  font-family: Verdana, Geneva, sans-serif;
  color: #006;
  font-size: 15px;
}
.nav-link:hover {
  box-shadow: rgba(181, 181, 181, 0.49) 0px 3px 0px 0px inset;
}
.nav-link.w--current {
  box-shadow: #fff100 0px 3px 0px 0px inset;
  font-family: Verdana, Geneva, sans-serif;
  color: #006;
  font-size: 14px;
  font-weight: 700;
}
.section {
  margin-top: 0px;
  padding-top: 0px;
  padding-bottom: 0px;
  border-bottom: 1px solid #eee;
  opacity: 1;
}
.section.blue {
  background-color: #e3f3fc;
}
.section.main {
  position: static;
  display: none;
  overflow-x: visible;
  overflow-y: visible;
  height: 350px;
  margin-top: 0px;
  margin-right: auto;
  margin-left: auto;
  clear: none;
  background-color: transparent;
  background-image: url('../images/headbanner_1.jpg');
  background-size: auto;
  background-repeat: repeat-x;
  background-attachment: fixed;
  color: white;
  text-shadow: rgba(0, 0, 0, 0.2) 0px 1px 0px;
}
.section.grey {
  background-color: #f0f0f0;
}
.section.image {
  background-image: url('../images/town.jpg');
  background-position: 50% 50%;
  background-size: cover;
  color: white;
}
.section.footer {
  padding-top: 42px;
  padding-bottom: 42px;
  background-color: #2b2c2e;
  color: #e4e8eb;
}
.section.footer.copyright {
  margin-top: 0px;
  margin-bottom: 60px;
  padding-top: 20px;
  padding-bottom: 20px;
  background-color: #fff100;
  color: #939596;
  font-size: 14px;
}
.section.purple {
  margin-top: 0px;
  padding-bottom: 0px;
  background-color: #f0f3fc;
}
.section.clients {
  padding-top: 0px;
  padding-bottom: 0px;
  background-color: #a1bfd4;
}
.section.press {
  padding-top: 29px;
  padding-bottom: 38px;
  background-color: #fdfeff;
}
.slider {
  display: none;
  height: 360px;
  background-color: #303030;
}
.slide {
  padding-top: 64px;
  padding-bottom: 64px;
}
.slide._1 {
  background-color: #00ad6e;
}
.slide._2 {
  background-color: #00bdd6;
}
.slide._3 {
  background-color: #ccbe00;
}
.main-subtitle {
  margin-bottom: 20px;
  font-family:'Palatino Linotype', 'Book Antiqua', Palatino, serif;
  color: white;
  font-size: 22px;
  line-height: 120%;
  font-style: normal;
  font-weight: 300;
}
.footer-slogan {
  margin-bottom: 11px;
  color: #939596;
}
.social-icon {
  margin-right: 11px;
  opacity: 0.41;
  -webkit-transition: opacity 300ms ease;
  transition: opacity 300ms ease;
}
.social-icon:hover {
  opacity: 1;
}
.footer-title {
  margin-top: 0px;
  font-family:'Roboto Condensed', sans-serif;
  font-weight: 400;
  text-transform: uppercase;
}
.page-link {
  border-bottom: 1px solid transparent;
  -webkit-transition: color 300ms ease, border 300ms ease;
  transition: color 300ms ease, border 300ms ease;
  color: #489fd9;
  text-decoration: none;
}
.page-link:hover {
  border-bottom-color: #489fd9;
}
.page-link.in-footer {
  display: block;
  color: #939596;
}
.page-link.in-footer:hover {
  border-bottom-color: transparent;
  color: #d2d7d9;
}
.page-link.white {
  border-bottom-color: rgba(255, 255, 255, 0.49);
  color: white;
}
.page-link.white:hover {
  border-bottom-color: white;
}
.newsletter-field {
  width: 60%;
  height: 40px;
  float: left;
  border: 1px solid transparent;
  border-top-left-radius: 2px;
  border-bottom-left-radius: 2px;
  background-color: #e8e8e8;
}
.newsletter-field:focus {
  border-width: 1px;
  border-color: #09f;
  box-shadow: #489fd9 0px 0px 6px 0px;
}
.newsletter-button {
  width: 40%;
  height: 40px;
  padding-top: 9px;
  padding-bottom: 9px;
  float: left;
  border-top-right-radius: 2px;
  border-bottom-right-radius: 2px;
  background-color: #5f6166;
  -webkit-transition: all 500ms ease;
  transition: all 500ms ease;
  color: #d5d8db;
}
.newsletter-button:hover {
  background-color: #489fd9;
  color: white;
}
.newsletter-form {
  width: 70%;
}
.brand-link {
  text-decoration: none;
}
.success-message {
  background-color: #5f6166;
}
.main-heading {
  margin-bottom: 20px;
  font-family:'Palatino Linotype', 'Book Antiqua', Palatino, serif;
  color: white;
  font-size: 80px;
  line-height: 110%;
  font-weight: 500;
}
.section-subtitle {
  margin-bottom: 68px;
  font-family:'Palatino Linotype', 'Book Antiqua', Palatino, serif;
  font-size: 20px;
  line-height: 22px;
  font-weight: 300;
  text-align: center;
}
.bold-text {
  font-weight: 400;
}
.plan-wrapper {
  min-height: 300px;
  padding: 17px;
  border-radius: 3px;
  background-color: transparent;
  -webkit-transition: all 500ms ease-in;
  transition: all 500ms ease-in;
  color: #2b2b2b;
}
.price-point {
  margin-bottom: 8px;
  font-size: 14px;
}
.price-accent {
  color: #489fd9;
  font-size: 20px;
  letter-spacing: 0px;
}
.addl-feature {
  margin-bottom: 14px;
  font-size: 14px;
  line-height: 18px;
}
.addl-feature.inactive {
  color: #c7c5c5;
  text-decoration: line-through;
}
.divider {
  width: 50%;
  height: 1px;
  margin-top: 13px;
  margin-bottom: 12px;
  background-color: #dbdbdb;
}
.additional-contact {
  margin-top: 21px;
  font-family: Verdana, Geneva, sans-serif;
  text-align: center;
}
.feature {
  text-align: left;
}
.feature.centered {
  text-align: center;
}
.feature-row {
  margin-bottom: 60px;
}
.testimonial-slider {
  height: auto;
  margin-top: 45px;
  background-color: transparent;
}
.testimony-slide {
  padding-top: 0px;
  padding-right: 10%;
  padding-left: 10%;
  background-color: #f0f3fc;
  text-align: center;
}
.testimony-text {
  margin-bottom: 21px;
  font-family:'Palatino Linotype', 'Book Antiqua', Palatino, serif;
  color: #b30909;
  font-size: 18px;
  line-height: 125%;
  font-weight: 700;
}
.slide-nav {
  display: none;
  font-size: 10px;
}
.person {
  overflow-x: visible;
  overflow-y: visible;
  width: 200px;
  margin-bottom: 13px;
  border-radius: 0%;
  -webkit-transition: all 500ms ease-in;
  transition: all 500ms ease-in;
}
.name {
  font-weight: 500;
}
.slider-arrow {
  width: 50px;
  -webkit-transition: color 300ms ease;
  transition: color 300ms ease;
  color: #bdbdbd;
  font-size: 32px;
}
.slider-arrow:hover {
  color: black;
}
.feature-icon {
  margin-bottom: 12px;
}
.main-feature-group {
  margin-top: 30px;
}
.center-contents {
  text-align: center;
}
.small-features-row {
  margin-top: 71px;
}
.client-logo {
  width: 16.6%;
}
.press-logo {
  width: 16%;
  margin-right: 2%;
  margin-left: 2%;
  opacity: 0.94;
}
.small-text {
  font-family:'Palatino Linotype', 'Book Antiqua', Palatino, serif;
  color: #333;
  font-size: 16px;
  font-weight: 300;
  text-align: left;
}
.topbanner-text {
  height: auto;
  background-color: transparent;
  font-family: Verdana, Geneva, sans-serif;
  color: #d4d4d4;
  font-size: 14px;
  line-height: 125%;
  text-shadow: black 1px 1px 6px;
}
.banner-getcopy {
  margin-bottom: 0px;
  font-family: Verdana, Geneva, sans-serif;
  color: rgba(255, 241, 0, 0.70);
  font-size: 15px;
  line-height: 135%;
  text-shadow: rgba(0, 0, 0, 0.2) 0px 2px 0px;
}
.twocolumntext-l {
  padding-right: 15px;
  padding-left: 10px;
}
.twocolumntext-r {
  padding-right: 15px;
  padding-left: 15px;
}
.clsa-logo {
  padding-top: 12px;
  padding-bottom: 12px;
}
.image2 {
  -webkit-transition: all 500ms ease;
  transition: all 500ms ease;
}
.image1 {
  -webkit-transition: all 538ms ease;
  transition: all 538ms ease;
}
.intro {
  margin-top: 60px;
}
.introtext-r {
  position: relative;
  left: 0px;
  top: 0px;
  right: 0px;
  margin-top: 0px;
  margin-bottom: 0px;
  padding-bottom: 0px;
  padding-left: 20px;
}
.makingfriends {
  display: block;
  width: auto;
  height: auto;
  float: none;
  background-color: #380000;
  background-image: url('../images/XiVisit.jpg');
  background-position: 50% 50%;
  background-size: cover;
  text-align: center;
}
.makingfriends-bg {
  background-image: -webkit-linear-gradient(black, white);
  background-image: linear-gradient(black, white);
}
.makingfriends-text {
  margin-top: 30px;
  margin-bottom: 30px;
  -webkit-transition: all 500ms ease;
  transition: all 500ms ease;
  font-family: Verdana, Geneva, sans-serif;
  color: #cc9d9d;
  line-height: 160%;
}
.makingfriends-content {
  margin-top: 0px;
  padding-top: 60px;
  padding-bottom: 60px;
}
.map {
  margin-top: 0px;
  border-top: 1px solid #eee;
  border-bottom: 1px solid #eee;
}
.mapcontent {
  margin-bottom: 0px;
  padding-top: 60px;
  padding-bottom: 60px;
}
.silkroadmap {
  margin-bottom: 10px;
  -webkit-transition: all 500ms ease;
  transition: all 500ms ease;
}
.silkroad-text {
  margin-bottom: 15px;
  font-family:'Palatino Linotype', 'Book Antiqua', Palatino, serif;
  color: #006;
  font-size: 44px;
  line-height: 120%;
  text-align: center;
  text-shadow: none;
}
.belt {
  background-color: #d9e2f7;
  box-shadow: none;
  -webkit-transition: all 500ms ease;
  transition: all 500ms ease;
}
.belt:focus {
  box-shadow: none;
  opacity: 1;
}
.beltcontainer {
  padding-top: 60px;
  padding-bottom: 60px;
}
.beltmap {
  margin-bottom: 30px;
  opacity: 0.94;
  -webkit-transition: all 500ms ease;
  transition: all 500ms ease;
  text-align: center;
}
.belttext {
  background-color: white;
  font-family:'Palatino Linotype', 'Book Antiqua', Palatino, serif;
  color: white;
  font-size: 22px;
}
.beltparagraph {
  font-family: Verdana, Geneva, sans-serif;
  color: white;
  font-size: 15px;
  line-height: 135%;
}
.white-p {
  background-color: #489fd9;
  box-shadow: white 0px 0px 6px 0px;
  color: white;
  font-size: 15px;
  line-height: 150%;
}
.beltslider {
  display: block;
  height: 450px;
  margin-bottom: 15px;
}
.rightarrow {
  background-color: transparent;
  color: #006;
}
.arrowleft {
  color: #006;
}
.slidernav {
  color: #006;
}
.beltslider1 {
  display: block;
  margin-right: 11px;
  margin-left: auto;
  background-image: url('../images/belt_map.jpg');
  background-size: cover;
}
.beltslider2 {
  background-image: url('../images/tpp.jpg');
  background-size: cover;
}
.marshallplan {
  border-bottom: 1px solid #eee;
  background-color: transparent;
}
.marshallplancontainer {
  padding-top: 60px;
  padding-bottom: 60px;
}
.marshallbox-left {
  height: 300px;
  padding-right: 10px;
  background-image: url('../images/camel.jpg');
}
.marshallbox-right {
  height: 300px;
  background-image: url('../images/carpet.jpg');
}
.marshallimg {
  margin-bottom: 10px;
  -webkit-transition: all 500ms ease;
  transition: all 500ms ease;
}
.list {
  margin-top: 10px;
  margin-bottom: 20px;
  padding: 15px 15px 15px 30px;
  background-color: #3b83ad;
  background-image: -webkit-linear-gradient(black, white 0%), -webkit-linear-gradient(black, white);
  background-image: linear-gradient(black, white 0%), linear-gradient(black, white);
  font-family: Verdana, Geneva, sans-serif;
  color: #006;
  font-size: 16px;
  line-height: 135%;
  font-style: normal;
  font-weight: 400;
}
.histricalroot {
  background-image: -webkit-linear-gradient(rgba(23, 3, 3, 0.90), rgba(33, 17, 17, 0.90)), url('../images/silk_bg.jpg');
  background-image: linear-gradient(rgba(23, 3, 3, 0.90), rgba(33, 17, 17, 0.90)), url('../images/silk_bg.jpg');
  background-size: auto, cover;
}
.textlink {
  color: #006;
}
.textlink:hover {
  color: #2a408b;
}
.footer {
  font-family: Verdana, Geneva, sans-serif;
  color: #006;
  font-size: 12px;
  line-height: 18px;
  text-align: center;
}
.sticky-footer {
  position: fixed;
  left: 0px;
  right: 0px;
  bottom: 0px;
  z-index: 99;
  border: 1px solid #ccc;
  background-color: #fdfeff;
  box-shadow: rgba(66, 66, 66, 0.09) 0px -1px 3px 0px;
}
.sticky-footercontainer {
  padding-top: 10px;
  padding-bottom: 10px;
}
.sticky-footertext {
  position: static;
  left: 0px;
  top: 0px;
  right: 0px;
  bottom: 0px;
  padding-top: 10px;
  padding-bottom: 10px;
  clear: none;
  font-family: Verdana, Geneva, sans-serif;
  color: #006;
  font-size: 14px;
  line-height: 16px;
  /*text-align: right;*/
}
.topbutton {
  position: fixed;
  right: 0px;
  bottom: 0px;
  padding: 10px;
  clear: none;
  background-color: rgba(43, 43, 43, 0.8);
  font-family: Verdana, Geneva, sans-serif;
  color: white;
  font-size: 15px;
}
.introclass2 {
  margin-top: 20px;
  margin-bottom: 0px;
  color: #006;
}
.getcopy {
  font-size: 18px;
  font-weight: 400;
}
.introcontainer {
  margin-bottom: 80px;
}
.header2 {
  margin-bottom: 0px;
  background-image: url('../images/topheader_revised.jpg');
  background-size: cover;
  background-repeat: no-repeat;
  background-attachment: scroll;
}
.header2container {
  margin-bottom: 0px;
  padding-top: 40px;
  padding-bottom: 60px;
}
.toplogo {
  margin-bottom: 15px;
  clear: none;
}
.regularcontainer {
  padding-top: 40px;
  padding-bottom: 40px;
  -webkit-transition: all 500ms ease-out;
  transition: all 500ms ease-out;
}
.textsection {
  margin-top: 30px;
  margin-bottom: 30px;
}
.img {
  display: block;
  margin-top: 30px;
  margin-bottom: 10px;
  padding-top: 0px;
  text-align: left;
}
.img:hover {
  box-shadow: #006 4px 4px 6px -4px;
  opacity: 1;
  -webkit-transform: scale(1.03);
  -ms-transform: scale(1.03);
  transform: scale(1.03);
}
._3column {
  margin-top: 40px;
  padding-left: 0px;
  background-color: #f0f3fc;
}
.leftcolumn {
  display: block;
  margin-right: auto;
  margin-left: auto;
  padding-right: 15px;
  padding-left: 15px;
  background-color: transparent;
}
.midcolumn {
  padding-right: 15px;
  padding-left: 15px;
  background-color: transparent;
}
.rightcolumn {
  padding-right: 15px;
  padding-left: 15px;
  background-color: transparent;
}
._3columnimg {
  display: block;
  margin-right: auto;
  margin-bottom: 20px;
  margin-left: auto;
}
._3columnimg:hover {
  -webkit-transform: rotate(-14deg);
  -ms-transform: rotate(-14deg);
  transform: rotate(-14deg);
}
.report {
  -webkit-transition: none 500ms ease;
  transition: none 500ms ease;
}
.report:hover {
  -webkit-transform: rotate(5deg);
  -ms-transform: rotate(5deg);
  transform: rotate(5deg);
}
.caption {
  margin-bottom: 20px;
  background-color: transparent;
  font-family: Verdana, Geneva, sans-serif;
  color: #5065a6;
  font-size: 11px;
  line-height: 120%;
}

.foottext {

  font-family: Verdana, Geneva, sans-serif;
  color: #000066;
  font-size: 12px;
  line-height: 120%;
  margin-bottom: -10px;
}

.smalltext {
  margin-bottom: 10px;
  font-family: Verdana, Geneva, sans-serif;
  color: #362e70;
  font-size: 14px;
  line-height: 130%;
}
.legend {
  margin-top: 0px;
}
.mobiletop {
  display: none;
}
.headermobile {
  display: none;
}
html.w-mod-js *[data-ix="fade-in-on-load"] {
  opacity: 0;
  -webkit-transform: translate(0px, 24px);
  -ms-transform: translate(0px, 24px);
  transform: translate(0px, 24px);
}
html.w-mod-js *[data-ix="fade-in-on-scroll"] {
  opacity: 0;
  -webkit-transform: translate(0px, 24px);
  -ms-transform: translate(0px, 24px);
  transform: translate(0px, 24px);
}
#map-canvas { height: 450px; margin: 0; padding: 0; margin-bottom:10px;}
#map-canvas>div>div>div>div>div>div>div { opacity:0.9;}
#player-container-1_wrapper,
#player-container-2_wrapper {
	position:relative;
	padding-bottom:56.25%;
	padding-top:25px;
	height:0!important;
	
}
#player-container-1_wrapper object,
#player-container-1_wrapper embed,
#player-container-2_wrapper object,
#player-container-2_wrapper embed,
div[id*="player-container"] object,
div[id*="player-container"] embed {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}

.modal-body {
  position: relative;
  padding: 15px;
  padding:30px
}

@media (max-width: 991px) {
  h1 {
    font-size: 42px;
    line-height: 120%;
  }
  h2 {
    font-size: 18px;
  }
  h3 {
    margin-top: 0px;
    margin-bottom: 0px;
  }
  p {
    font-family: Verdana, Geneva, sans-serif;
    font-size: 13px;
    font-weight: 500;
  }
  .button.in-pricing {
    font-size: 14px;
    line-height: 18px;
  }
  .nav-link {
    padding: 18px 0px;
    color: white;
  }
  .nav-link:hover {
    box-shadow: transparent 0px 3px 0px 0px inset;
  }
  .nav-link.w--current {
    box-shadow: transparent 0px 1px 0px 0px inset;
  }
  .nav-link.menu {
    padding: 22px 17px;
    color: black;
    font-size: 30px;
  }
  .nav-link.menu.w--open {
    background-color: black;
    color: white;
  }
  .section {
    padding-top: 0px;
  }
  .section.main {
    display: none;
    height: 350px;
  }
  .nav-menu {
    padding-top: 13px;
    padding-bottom: 13px;
    background-color: black;
  }
  .main-heading {
    font-size: 60px;
  }
  .main-feature-group {
    margin-top: 0px;
  }
  .main-image {
    margin-top: 49px;
  }
  .topbanner-text {
    font-size: 12px;
  }
  .intro {
    margin-top: 15px;
  }
  .silkroad-text {
    text-shadow: none;
  }
  .beltslider {
    height: 400px;
  }
  .list {
    font-size: 18px;
  }
  .regularcontainer {
    padding-top: 40px;
    padding-bottom: 40px;
  }
  .headermobile {
    display: none;
  }
}
@media (max-width: 767px) {
  h1 {
    font-size: 34px;
  }
  h2 {
    font-size: 16px;
  }
  h3 {
    margin-bottom: 0px;
    font-size: 20px;
    text-align: left;
  }
  p {
    text-align: left;
  }
  .logo-text {
    margin-top: 15px;
  }
  .nav-link.menu {
    padding-top: 11px;
    padding-bottom: 11px;
  }
  .section {
    padding: 0px;
    text-align: center;
  }
  .section.main {
    overflow-x: visible;
    overflow-y: visible;
    margin-top: 0px;
  }
  .nav-menu {
    padding-right: 12px;
    padding-left: 12px;
  }
  .footer-title {
    margin-top: 35px;
  }
  .newsletter-form {
    display: block;
    margin-right: auto;
    margin-left: auto;
  }
  .main-heading {
    font-size: 48px;
  }
  .section-subtitle {
    margin-bottom: 44px;
  }
  .plan-wrapper {
    height: auto;
    margin-right: 5%;
    margin-bottom: 34px;
    margin-left: 5%;
  }
  .divider {
    width: 100%;
  }
  .feature {
    margin-bottom: 32px;
    text-align: center;
  }
  .testimony-slide {
    padding-right: 10px;
    padding-left: 10px;
  }
  .feature-icon {
    margin-bottom: 4px;
  }
  .main-feature-group {
    margin-top: 0px;
    margin-bottom: 34px;
  }
  .topbanner-text {
    display: none;
  }
  .banner-cover {
    display: none;
    overflow-x: hidden;
    overflow-y: hidden;
  }
  .image2 {
    display: none;
  }
  .image1 {
    width: 50%;
    height: auto;
  }
  .intro {
    margin-top: 15px;
  }
  .introtext-r {
    display: none;
    padding-left: 10px;
  }
  .makingfriends-text {
    font-size: 15px;
    text-align: left;
  }
  .makingfriends-content {
    padding-right: 10px;
    padding-left: 10px;
  }
  .mapcontent {
    padding-right: 10px;
    padding-left: 10px;
  }
  .silkroad-text {
    font-size: 26px;
    text-shadow: none;
  }
  .beltcontainer {
    padding-right: 10px;
    padding-left: 10px;
  }
  .belttext {
    font-size: 20px;
  }
  .beltslider {
    height: 300px;
  }
  .beltslider1 {
    height: auto;
    min-width: 75px;
  }
  .marshallplancontainer {
    padding-right: 10px;
    padding-left: 10px;
  }
  .list {
    font-size: 18px;
  }
  .futherreading-col1 {
    position: static;
    left: 0px;
    top: 0px;
  }
  .futherreading-col2 {
    position: relative;
    display: inline-block;
    height: auto;
  }
  .sticky-footertext {
    font-size: 12px;
    text-align: left;
  }
  .introcontainer {
    padding-right: 10px;
    padding-left: 10px;
  }
  .header2 {
    display: none;
  }
  .header2container {
    padding-top: 20px;
    padding-right: 10px;
    padding-left: 10px;
    background-image: url('../images/topheader_mobile.jpg');
  }
  .toplogo {
    position: static;
    width: 120px;
    clear: none;
    text-align: center;
  }
  .regularcontainer {
    padding-right: 10px;
    padding-bottom: 40px;
    padding-left: 10px;
  }
  .img {
    display: block;
  }
  ._3columnimg {
    display: none;
  }
  .smalltext {
    text-align: left;
  }
  .mobiletop {
    display: block;
  }
  .twoimages {
    display: none;
  }
  .headermobile {
    display: block;
  }
}
@media (max-width: 479px) {
  h1 {
    font-size: 26px;
  }
  h2 {
    text-align: left;
  }
  h3 {
    font-size: 18px;
    line-height: 120%;
  }
  .section {
    padding-bottom: 0px;
  }
  .main-subtitle {
    font-size: 18px;
    text-align: center;
  }
  .main-heading {
    font-size: 28px;
  }
  .client-logo {
    width: 33.33%;
  }
  .press-logo {
    width: 28%;
  }
  .topbanner-text {
    display: none;
  }
  .banner-getcopy {
    font-size: 13px;
  }
  .silkroadmap {
    display: block;
    overflow-x: visible;
    overflow-y: visible;
  }
  .silkroad-text {
    text-align: left;
    text-shadow: none;
  }
  .beltslider {
    display: none;
  }
  .list {
    font-size: 15px;
  }
  .header2container {
    background-image: url('../images/topheader_mobile_1.jpg');
  }
  .toplogo {
    clear: none;
  }
  .regularcontainer {
    padding-bottom: 0px;
  }
  .img {
    display: block;
    overflow-x: visible;
    overflow-y: visible;
  }
  ._3columnimg {
    display: none;
  }
  .foottext {
	display: none;
	}
}

